# 页面标题
VITE_APP_TITLE = 12356心理援助热线

# 生产环境配置
VITE_APP_ENV = 'zzprod'

# 若依管理系统/生产环境
VITE_APP_BASE_API = 'http://1.194.161.64:8120/'
VITE_APP_BASE_WS = 'ws://1.194.161.64:9000/ws'

VITE_APP_PHONE_TYPE = 'PHONE'
VITE_APP_CALL_TYPE = 'VIOCE'
VITE_APP_SIP_URL = 'ws://1.194.161.64:5066'
VITE_APP_SIP_IP = '1.194.161.64'
VITE_APP_SIP_PASSWORD = '1234'
VITE_APP_SIP_CONTACT_URL = "@1.194.161.64;transport=ws"

# AI相关功能开启或关闭
VITE_APP_AI_ASR = true
VITE_APP_AI_SEARCH = true
VITE_APP_AI_API = 'http://222.213.23.249:3000/api/chat/completions'
VITE_APP_AI_API_KEY = 'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpZCI6ImQ5YjBkZTIxLTNhZDQtNGJjNC05OTNkLTFhN2I2NDk1ZmU5ZCJ9.7PHjU1Pgg7-UPlLdbUm5pGGINkwxmKta96jlDXPCKu8'